package com.ibeetl.admin.flow.utils;

public class IopEntity {
	private String SERIAL_NUMBER;
	private String GET_MODE;
	private String CYCLE_ID;
	
	public String getSERIAL_NUMBER() {
		return SERIAL_NUMBER;
	}
	public void setSERIAL_NUMBER(String sERIAL_NUMBER) {
		SERIAL_NUMBER = sERIAL_NUMBER;
	}
	public String getGET_MODE() {
		return GET_MODE;
	}
	public void setGET_MODE(String gET_MODE) {
		GET_MODE = gET_MODE;
	}
	public String getCYCLE_ID() {
		return CYCLE_ID;
	}
	public void setCYCLE_ID(String cYCLE_ID) {
		CYCLE_ID = cYCLE_ID;
	}

}
